# Generated by Django 4.0.7 on 2022-12-07 06:53

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("main", "0032_alter_mainprogrampage_program"),
    ]

    operations = [
        migrations.AlterField(
            model_name="mainpersonpage",
            name="position",
            field=models.CharField(
                blank=True, max_length=200, null=True, verbose_name="Pozice/povolání"
            ),
        ),
    ]
